The pfSense Store

Author Topic: Upgrade to 2.4 killed my SG-2220  (Read 1236 times)

0 Members and 1 Guest are viewing this topic.

Offline BradWaite

  • Newbie
  • *
  • Posts: 8
  • Karma: +0/-0
    • View Profile
Re: Upgrade to 2.4 killed my SG-2220
« Reply #15 on: December 06, 2017, 10:21:57 pm »
Reporting in...

My standalone SG2440 upgrade failed, too. The GUI said upgrade failed and the box became unresponsive. After digging up a console cable and driver, I bounced it to see a bunch of PHP library errors. I was up and running in a little less than an hour, after burning a stick with the latest release.

I've got a bunch of other boxen to upgrade. How do I tell what broke? I've got the uprade_log.txt, but nothing's obvious so far.